iPhone SDK custom installation, what do I need?

Discussion in 'iOS Programming' started by ShadowXOR, Mar 19, 2009.

  1. ShadowXOR macrumors regular

    Joined:
    Jun 3, 2008
    Location:
    Washington
    #1
    FYI, I will be developing iPhone Apps only and don't want to install unnecessary things.

    Options are:

    Developer Tools Essentials (Required.)
    iPhone SDK (Obviously need.)
    System Tools (Do I need? It's checked by default.)
    UNIX Development Support (Do I need? It's checked by default.)
    Mac OS X 10.3.9 Support (Know I don't need, not developing anything for OS X, particularly not an old version.)
    WebObjects (Do I need? It's NOT checked by default.)

    Thanks.
     
  2. kainjow Moderator emeritus

    kainjow

    Joined:
    Jun 15, 2000
    #2
    I would do the first four. The last two are unnecessary.
     

Share This Page